[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_EDGES, INT_CARPAINT
DisableDev = 1
[Material_CarPaint_Metallic]
FresnelMax = 0.75
FresnelC = 0.15
BrightnessAdjustment = 0.1 ; compensates for ambient specular
ColoredSpecular = 1.15
SpecularBase = 0.5, 50
SpecularSun = 0.5, 333
SunMultiplier = 1
ClearCoatThickness = 0.15
PROP_1... = detailUVMultiplier , 100

[DRIVER3D_MODEL]
NAME = wm_akio  

[DRIVER3D_HIDE_OBJECT_...]
NAME = akio